/* LAYOUT */
body {
    background: #b2b2b2;
    padding-top: 120px;
}

/* NAVBAR PILL */
.pill-navbar {
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    max-width: 1100px;

    border-radius: 999px;
    padding: 12px 24px;

    z-index: 9999;

    background: rgba(255,255,255,0.9);
    backdrop-filter: blur(10px);

    border: 1px solid rgba(0,0,0,0.05);
}

/* Links */
.pill-navbar .nav-link {
    font-weight: 500;
    margin-left: 12px;
    transition: 0.3s;
}

.pill-navbar .nav-link:hover {
    opacity: 0.7;
}

/* Brand */
.pill-navbar .navbar-brand {
    letter-spacing: 1px;
}

/* Index */
/* HERO */
.hero-section {
    height: 90vh;
    background:
        linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)),
        url('/images/sobre-mi.jpeg');

    background-size: cover;
    background-position: center;

    border-radius: 40px;
    margin: 20px;
}

/* GALERÍA */
.gallery-img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 24px;
    transition: 0.4s;
}

.gallery-img:hover {
    transform: scale(1.02);
}

/* ABOUT */
.about-section {
    background: #111;
    border-radius: 40px;
    margin: 20px;
}

.about-img {
    border-radius: 30px;
    width: 100%;
    height: 600px;
    object-fit: cover;
}